/* $Id: driver.h 2701 2005-07-24 14:12:37Z tron $ */

#ifndef DRIVER_H
#define DRIVER_H

void LoadDriver(int driver, const char *name);

bool GetDriverParamBool(const char* const* parm, const char* name);
int GetDriverParamInt(const char* const* parm, const char* name, int def);

void GetDriverList(char* p);

#endif
